# SPDX-FileCopyrightText: 2026 Stan Grams <sjg@haxx.space>
#
# SPDX-License-Identifier: GPL-2.0-or-later

[package]
name = "trx-ftx"
version.workspace = true
edition = "2021"

[features]
default = []
ft2 = []

[dependencies]
rustfft = "6"
realfft = "3"
num-complex = "0.4"

[dev-dependencies]
hound = "3"
